#home {
  height: calc(100vh - 76px - 1px);
  /*padding-top: 20vh;*/
}

.title {
  font-family: "Poppins", sans-serif;
  font-size: max(3rem, 4.5vw);
  font-weight: 700;
  line-height: 0.85;
}

#content {
  padding-top: 20vh;
}

#home-image img {
  height: calc(150px + 5vw);
  /*height: calc(150px);*/
  border-radius: 50%;
  padding: 20px;
  border: 1px solid rgb(13, 110, 253);
}

@media only screen and (max-width: 768px) {
  .col-6 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
}
